Subject: dvb-apps: out on file show often teletext/videotext , out on rtp show subtitle

From: Andreas Matthus <[email-masked]>
Date: Sat, 14 Oct 2017 13:31:25 +0200

Package: dvb-apps
Version: 1.1.1+rev1500-1.1+b1
Severity: important

Dear Maintainer,

since some weeks I can't stream dvb-c to a file without seeing many times
teletext (viedotext) in the file.

gnutv -out file test.ts -timeout 3600 -channels  /etc/mplayer/channels.conf "my
station"

So I try another way - stream to rtp and than save to a file over vlc. That
don't have teletext, but subtitles (in german):

gnutv -out rtp localhost 5555 -timeout 3600 -channels
/etc/mplayer/channels.conf "my station" &
cvlc 'rtp://localhost:5555' :sout=#file{dst=test.ts} :sout-keep

Seeing the same station with kaffeine, nothing of teletext (vieotext) or
subtitle worry.

What can I do?

with regards
Andreas Matthus

-- System Information:
Debian Release: 9.1
  APT prefers stable
  APT policy: (990, 'stable')
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 4.9.0-3-amd64 (SMP w/3 CPU cores)
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8), LANGUAGE= (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
Init: systemd (via /run/systemd/system)

Versions of packages dvb-apps depends on:
ii  dtv-scan-tables  0+git20161227.ac7535a-1
ii  libc6            2.24-11+deb9u1
ii  libpng16-16      1.6.28-1
ii  libx11-6         2:1.6.4-3
ii  libzvbi0         0.2.35-13
ii  makedev          2.3.1-93
ii  udev             232-25+deb9u1
ii  zlib1g           1:1.2.8.dfsg-5

dvb-apps recommends no packages.

dvb-apps suggests no packages.

-- no debconf information